@media all
{
 /* @section browser reset
  /* (en) Global reset of paddings and margins for all HTML elements */
   * { margin: 0; padding: 0; }

  /* (en) Correction: margin/padding reset caused too small select boxes. */
   option { padding-left: 0.4em; }

  /* (en) Forcing vertical scrollbars in Netscape, Firefox and Safari browsers */
  html { min-height: 100%; margin-bottom: 1px; }
 body{ min-height: 100%;}
  /* (en) Clear borders for <fieldset> and <img> elements */
  fieldset, img { border: 0 solid; }

 /* @section base layout */



 /* @section subtemplates */

  .subcolumns { width: 100%; overflow:hidden; }

  /* (en) alternative class for optional support of old Mozilla/Netscape browers */
  .subcolumns-oldgecko { width: 100%; float:left; }

  a{
	 outline-style: none;
  }
}
